J3.x

De administrator template Hathor is niet bijgewerkt om de nieuwe functionaliteiten te kunnen gebruiken

From Joomla! Documentation

This page is a translated version of the page J3.x:Hathor admin template has not been updated to work with the new features and the translation is 100% complete.

Other languages:
Deutsch • ‎English • ‎français • ‎Nederlands

We raden alle gebruikers ter strengste aan om de Isis administrator template te gebruiken. De Hathor administrator template is niet bijgewerkt om de nieuwe functionaliteiten van deze release te gebruiken. Toen we Hathor uitbrachten was het gebouwd met toegankelijkheid in het achterhoofd, maar na verloop van jaren is de Isis template verbeterd qua toegankelijkheid en ondersteunde technieken. We vinden nu dat het Isis template hier in minstens evengoed presteert als Hathor.

De Hathor template zal worden verwijderd uit de distributie met de uitgave van Joomla! 4.0.

Gerapporteerde fouten

Geen fouten zijn gerapporteerd maar nieuwe mogelijkheden zullen misschien niet beschikbaar zijn wanneer u Hathor gebruikt. (b.v. het aanpassen van het beheerdersmenu) of de lay-out kan niet goed weergegeven worden (Hathor heeft lay-out overrides nodig voor alle views anders worden de standaard lay-out, die voor Isis ontworpen zijn, gebruikt worden).

Getroffen versies

Algemene informatie

Dit geldt alleen voor Joomla! versie(s): 3.7.0

Wat is de oorzaak

Raadpleeg Github voor aanvullende informatie: https://github.com/joomla/joomla-cms/issues/15079

Hoe op te lossen

N/A